<?php
// DB credentials.
define('DB_HOST','localhost');
define('DB_USER','crmcentrioglobal_crmvideonew');
define('DB_PASS','crmvideonew123');
define('DB_NAME','crmcentrioglobal_crmvideonew');

try
{
$conn = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
exit("Error: " . $e->getMessage());
}
?>
